body,
html {
    margin:0;
    padding:0;
    font-family:sans-serif;
}

#wholePage {
    width:800px;
    margin:0 auto;
    min-height: 600px;
}

#header {
    padding:20px;
    border-width:thin;
    border-style:solid;
    border-radius:5px;
    background-color:#fafafa;
    background-image:url("pictures/Brno.jpeg");
}

#logo {
    background-image: url('pictures/Header.svg');
    background-size: cover;
    padding:50px;
}

#announcement {
    position:relative;
    bottom:0;
}

#ColumnContent {
    float:left;
    width:610px;
    border-style:solid;
    border-radius:5px;
    border-color:#cccccc;
    padding:10px;
    border-width:thin;
    background:#fafafa;
    min-height: 500px;
}

#menu {
    float:right;
    width:110px;
    border-style:solid;
    border-color:#cccccc;
    border-radius:5px;
    padding:10px;
    border-width:thin;
    background:#fafafa;
    font-weight: bold;
    font-size:12pt;
}

a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {text-decoration:underline;}
a:link {color:#000000;}      /* unvisited link */
a:visited {color:#444444;}  /* visited link */
a:hover {color: red;}  /* mouse over link */
a:active {color:#111111;}  /* selected link */
a:link {font-weight:bold;}

#menuitem {
    padding-top:5px;
    padding-bottom:5px;
    font-weight:normal;
    font-size:10pt;
}

#footer {
    padding:10px;
    margin-left:auto;
    margin-right:auto;
    margin-top:10px;
    width:50%;
    font-size:10pt;
    background-color:white;
}

hr {color:sienna;}
p {margin-left:20px;}
